Subject: Re: [lojban] gismu for attitudinals

From: Rob Speer <[email-masked]>
Date: Wed, 13 Jun 2001 16:20:02 -0400

On Wed, Jun 13, 2001 at 03:03:48PM -0400, [email-masked] wrote:
> > Here's what I think each VV attitudinal means at the beginning of a sentence.
> > 
> I haven't checked this list carefully, but I want to put in a warning about 
> this enterprise. So far as I can tell, even the revised attitudinal 
> proposals do not turn bridi with attitudinals attached into asasertions about 
> my attitudes, as these sentence fragments seem to do. It continues, even if 
> the factive-fictive division comes to hold across the board, to be important 
> to distinguish between expressing an attitude and claiming to have one. If 
> the attitudinals in some position or other are claim makers, then I -- and I 
> hope every other careful Lojbanist -- will oppose *that* plan. 

They're not claim makers. However, they express emotions which happen to be
very similar to claims you could make in Lojban, and not so similar to the
claims you would make in English. This is the point I'm trying to make. 

-- 
Rob Speer